:root {
  --main: #000c24;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.h1_heading {
  z-index: 2;
  color: #333;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 47px;
  font-weight: 900;
  line-height: 52px;
  position: relative;
}

.logo {
  border-radius: 6px;
  width: 55px;
  max-width: 100%;
  height: 55px;
}

.link {
  color: #27293a;
  text-transform: none;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  transition: color .3s;
}

.link:hover {
  color: var(--main);
}

.main_container {
  z-index: -1;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 1200px;
  height: 100vh;
  padding: 20px;
  display: flex;
  position: relative;
  inset: 0%;
}

.menu {
  z-index: 99999;
  justify-content: center;
  align-items: center;
  height: 80px;
  margin-left: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: none;
  position: fixed;
  inset: 0% 0% auto auto;
}

.image-18 {
  max-width: 60%;
  padding: 0;
}

.nav_items {
  flex: 0 auto;
  justify-content: space-around;
  align-items: center;
  width: 50%;
  height: 100%;
  margin-left: 80px;
  margin-right: 20px;
  display: flex;
}

.text_title {
  color: #333;
  letter-spacing: .5px;
  margin-top: 20px;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7em;
}

.nav_item {
  color: #ebebeb;
  margin-right: 60px;
}

.menu_div {
  cursor: pointer;
  background-color: #fff;
  border-radius: 20px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  display: flex;
  position: static;
}

.header {
  z-index: 9999;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 100%;
  height: 80px;
  padding-left: 20px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.s1 {
  z-index: 0;
  width: 100%;
  height: 100vh;
  position: relative;
}

.content_div {
  z-index: 1;
  flex: 0 auto;
  align-self: flex-start;
  width: 53%;
  padding-right: 20px;
  position: relative;
}

.mockup {
  background-image: url('../images/Group-69.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 50%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.menu_shadow {
  z-index: -111;
  width: 100%;
  height: 80px;
  display: none;
  position: absolute;
  box-shadow: 0 0 17px -12px #bf348e;
}

.subscribe_form {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.form {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 0;
  display: flex;
}

.form-block {
  flex-direction: column;
  flex: 0 auto;
  align-items: flex-start;
  width: 85%;
  margin-top: 10px;
  margin-bottom: 0;
  display: flex;
}

.submit-button {
  background-color: var(--main);
  letter-spacing: .5px;
  cursor: pointer;
  border-radius: 50px;
  margin-left: 20px;
  padding: 14px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  transition: color .5s, box-shadow .5s, background-color .3s;
}

.submit-button:hover {
  background-color: var(--main);
  box-shadow: 0 0 13px 1px var(--main);
  color: #fff;
  border: 1px #cecece;
}

.text-field {
  color: #333;
  cursor: text;
  border: 1px solid #ddd;
  border-radius: 50px;
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  font-size: 14px;
}

.text-field:active {
  border-color: #ddd;
}

.text-field:focus {
  border-color: #dba5c8;
}

.text-field::placeholder {
  font-family: Montserrat, sans-serif;
}

.s2 {
  padding-top: 0;
  padding-bottom: 100px;
}

.container {
  align-items: center;
  max-width: 1200px;
  display: flex;
  position: relative;
}

.left_content {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 0;
  display: flex;
}

.right_content {
  width: 50%;
  margin-top: -30px;
  padding-left: 40px;
}

.tag_block {
  flex-direction: column;
  margin-right: 20px;
  display: flex;
  position: relative;
  inset: 0% 0% auto auto;
}

.text-block {
  color: var(--main);
  text-align: right;
  -webkit-text-stroke-color: var(--main);
  margin-bottom: 4px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.tag_line {
  background-color: var(--main);
  border-radius: 20px;
  width: 110px;
  height: 2px;
}

.heading {
  width: 75%;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 32px;
}

.paragraph {
  color: #6b6b6b;
  text-align: left;
  width: 71%;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 26px;
}

.image-19 {
  max-width: 100%;
  margin-top: 30px;
}

.s3 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.tag_block_s3 {
  flex-direction: column;
  margin-left: 20px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.tag_s3 {
  color: var(--main);
  text-align: left;
  margin-bottom: 4px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.features_div {
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.right_content_s3 {
  width: 50%;
  margin-top: -30px;
  padding-left: 20px;
}

.feature {
  align-items: flex-start;
  width: 50%;
  margin-right: 20px;
  display: flex;
}

.feature_title {
  width: 100%;
  margin-left: 20px;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 6px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.paragraph-2 {
  color: #6b6b6b;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 26px;
}

.image-20 {
  max-width: 16%;
  margin-top: 5px;
}

.s4 {
  padding-top: 40px;
  padding-bottom: 0;
}

.heading-3 {
  color: #f0f0f0;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
}

.image-19-copy {
  max-width: 100%;
  margin-top: 30px;
}

.image_s4 {
  max-width: 94%;
  margin-top: 30px;
  padding-right: 0;
}

.s5 {
  padding-top: 0;
  padding-bottom: 0;
}

.left_content_-5 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 20px;
  display: flex;
}

.left_content_s5 {
  justify-content: flex-start;
  align-items: center;
  width: 56%;
  padding-left: 0;
  display: flex;
}

.right_content_s5 {
  width: 50%;
  margin-top: -30px;
  padding-left: 100px;
}

.s6 {
  padding-top: 0;
  padding-bottom: 0;
}

.left_content_s6 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.right_content_s6 {
  width: 50%;
  margin-top: -30px;
  padding-left: 40px;
}

.s7 {
  padding-top: 0;
  padding-bottom: 0;
}

.right_content_s7 {
  width: 50%;
  margin-top: -30px;
  padding-left: 20px;
}

.left_content_s7 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 0;
  display: flex;
}

.s8 {
  padding-top: 0;
  padding-bottom: 0;
}

.left_content_s8 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.right_content_s8 {
  width: 50%;
  margin-top: -30px;
  padding-left: 40px;
}

.s9 {
  padding-top: 0;
  padding-bottom: 0;
}

.left_content_s9 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 0;
  display: flex;
}

.right_content_s9 {
  width: 50%;
  margin-top: -30px;
  padding-left: 20px;
}

.s10 {
  padding-top: 0;
  padding-bottom: 0;
}

.s11 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.right_content_s11 {
  width: 50%;
  margin-top: 0;
  padding-left: 20px;
}

.slider {
  background-color: #fff;
  width: 100%;
}

.right-arrow {
  background-color: #ffe1bc;
  border-radius: 12px;
  width: 50px;
  height: 50px;
  inset: auto auto 0% 15%;
}

.review_text {
  align-self: flex-start;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  margin-left: 0;
  position: relative;
}

.name_div {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-right: 20px;
  display: flex;
}

.reviews_div_last {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  display: flex;
}

.car_text {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.text-block-2 {
  margin-bottom: -3px;
  margin-left: 3px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.s4_reviews {
  flex-direction: column;
  align-items: flex-start;
  width: auto;
  margin-top: 20px;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.icon-2 {
  color: #f2ac57;
  font-size: 27px;
}

.star {
  width: 20%;
  margin-left: 0;
  margin-right: 5px;
  display: flex;
}

.icon {
  color: #f2ac57;
  border-radius: 20px;
  font-size: 27px;
}

.review_left {
  background-color: #27293a00;
  border-radius: 0;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 3px;
  display: flex;
}

.reviews_div_2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 30px;
  display: flex;
}

.paragraph-3 {
  color: #7f7f7f;
  text-align: left;
  margin-top: 10px;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
}

.review_name {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.slide {
  background-color: #0000;
  padding-right: 0;
}

.image-15 {
  margin-right: 20px;
}

.name-model_review {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
  display: flex;
}

.left-arrow {
  color: #fff;
  background-color: #ffe1bc;
  border-radius: 12px;
  width: 50px;
  height: 50px;
  margin-left: 0;
  inset: auto auto 0% 0%;
}

.star_block {
  text-align: left;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.slide-nav {
  display: none;
}

.reviews_div {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90%;
  margin-bottom: 30px;
  display: flex;
}

.reviews {
  flex-direction: column;
  align-items: flex-start;
  width: auto;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.image-24 {
  max-width: 100%;
  margin-top: 0;
}

.left_content_s11 {
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 60px;
  display: flex;
}

.heading_s11 {
  width: 70%;
  margin-top: 60px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 32px;
}

.s12 {
  padding-top: 0;
  padding-bottom: 0;
}

.text-field_s12 {
  color: #333;
  border: 1px solid #ddd;
  border-radius: 50px;
  margin-bottom: 0;
  margin-right: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  font-size: 14px;
}

.text-field_s12:active {
  border-color: #ddd;
}

.text-field_s12:focus {
  border-color: #dba5c8;
}

.text-field_s12::placeholder {
  font-family: Montserrat, sans-serif;
}

.email_field_s12 {
  color: #333;
  border: 1px solid #ddd;
  border-radius: 50px;
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  font-size: 14px;
}

.email_field_s12:active {
  border-color: #ddd;
}

.email_field_s12:focus {
  border-color: #dba5c8;
}

.email_field_s12::placeholder {
  font-family: Montserrat, sans-serif;
}

.message_field_s12 {
  color: #333;
  border: 1px solid #ddd;
  border-radius: 20px;
  height: 150px;
  margin-top: 20px;
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  font-size: 14px;
  display: block;
  overflow: visible;
}

.message_field_s12:active {
  border-color: #ddd;
}

.message_field_s12:focus {
  border-color: #dba5c8;
}

.message_field_s12::placeholder {
  font-family: Montserrat, sans-serif;
}

.div-block {
  display: flex;
}

.heading_s12 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  line-height: 32px;
}

.paragraph_s12 {
  color: #7f7f7f;
  text-align: center;
  width: 60%;
  margin-top: 0;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
}

.container-2 {
  flex-direction: column;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.subscribe_form_s12 {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.form-block_s12 {
  flex-direction: column;
  flex: 0 auto;
  align-items: flex-start;
  width: 60%;
  margin-bottom: 0;
  display: flex;
}

.text-block-3 {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.icons_div {
  flex-direction: row;
  margin-top: 40px;
  display: flex;
}

.image-25 {
  margin-right: 20px;
}

.bold-text {
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 800;
  line-height: 0;
}

.heading_s3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 32px;
}

.image-19_s3 {
  max-width: 100%;
  margin-top: 0;
}

.right_content_s2 {
  flex-flow: column;
  width: 100%;
  margin-top: 0;
  padding-left: 20px;
  display: flex;
}

.container_s2 {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  max-width: 1200px;
  display: flex;
  position: relative;
}

.container_s4 {
  align-items: center;
  max-width: 1200px;
  display: flex;
  position: relative;
}

.tag_block_s4 {
  flex-direction: column;
  margin-right: 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.container_s8 {
  align-items: center;
  max-width: 1200px;
  display: flex;
  position: relative;
}

.submit-button-copy {
  background-color: var(--main);
  letter-spacing: .5px;
  cursor: pointer;
  border-radius: 50px;
  margin-left: 20px;
  padding: 14px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  transition: color .5s, box-shadow .5s, background-color .3s;
  display: none;
}

.submit-button-copy {
  background-color: var(--main);
  letter-spacing: .5px;
  cursor: pointer;
  border-radius: 50px;
  margin-left: 20px;
  padding: 14px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  transition: color .5s, box-shadow .5s, background-color .3s;
}

.submit-button-copy:hover {
  background-color: var(--main);
  box-shadow: 0 0 13px 1px var(--main);
  color: #fff;
  border: 1px #cecece;
}

.success-message {
  background-color: #e9ffe7;
  border-radius: 50px;
  padding-left: 33px;
  padding-right: 33px;
  font-family: Montserrat, sans-serif;
}

.error-message {
  border-radius: 50px;
  padding: 15px 33px;
  font-family: Montserrat, sans-serif;
}

.success-message-2 {
  background-color: #e9ffe7;
  border-radius: 50px;
  padding-left: 33px;
  padding-right: 33px;
  font-family: Montserrat, sans-serif;
}

.error-message-2 {
  border-radius: 50px;
  padding: 15px 33px;
  font-family: Montserrat, sans-serif;
}

.paragraph-4 {
  padding-right: 60px;
}

.bold-text-7 {
  color: #333;
}

.section {
  background-color: #000c24;
}

.container-3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  max-width: 1200px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.heading-4 {
  -webkit-text-stroke-color: #fff;
}

.footer_1 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 29px;
}

.footer_div2 {
  margin-left: 50px;
  margin-right: 50px;
}

.footer_div1 {
  margin-left: 0;
  margin-right: 50px;
}

.footer_div4 {
  margin-left: 50px;
  margin-right: 0;
}

.copyright {
  margin-top: 9px;
  margin-left: 0;
  margin-right: 0;
}

.container-4 {
  max-width: 1200px;
}

.terms_riders {
  margin-left: 20px;
  margin-right: 20px;
}

.heading-5 {
  font-size: 28px;
}

.container-5 {
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-6 {
  font-size: 28px;
}

.section-2 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.bold-text-8 {
  font-family: Montserrat, sans-serif;
}

.paragraph-5 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 25px;
}

.bold-text-9 {
  font-family: Montserrat, sans-serif;
}

.paragraph-6 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 24px;
}

.section-3 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.container-6 {
  max-width: 1200px;
}

.heading-7 {
  font-family: Montserrat, sans-serif;
  font-size: 28px;
}

.section-4 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.paragraph-7 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 24px;
}

.privacy_riders {
  margin-left: 20px;
  margin-right: 20px;
}

.container-7 {
  max-width: 1200px;
}

.terms_drivers {
  margin-left: 20px;
  margin-right: 20px;
}

.heading-8 {
  font-family: Montserrat, sans-serif;
  font-size: 28px;
}

.section-5 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.paragraph-8 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 24px;
}

.container-8 {
  max-width: 1200px;
}

.policy_drivers {
  margin-left: 20px;
  margin-right: 20px;
}

.heading-9 {
  font-family: Montserrat, sans-serif;
  font-size: 28px;
}

.section-6 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.paragraph-9 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 24px;
}

@media screen and (max-width: 991px) {
  .main_container {
    position: static;
  }

  .nav_items {
    width: 70%;
  }

  .text_title {
    font-size: 12px;
  }

  .content_div {
    width: 84%;
  }

  .mockup {
    background-position: 50% 24%;
    width: 52%;
    inset: 0% 0% 0% auto;
  }

  .left_content {
    width: 50%;
  }

  .right_content {
    margin-top: 0;
    padding-left: 20px;
  }

  .tag_block {
    top: -8%;
  }

  .heading {
    margin-top: 0;
  }

  .paragraph {
    width: 89%;
    margin-top: 20px;
    font-size: 12px;
  }

  .image-19 {
    max-width: 80%;
  }

  .tag_block_s3 {
    padding-bottom: 0;
    top: -7%;
  }

  .features_div {
    flex-direction: column;
    margin-top: 0;
  }

  .right_content_s3 {
    width: 45%;
    margin-top: 0;
  }

  .feature {
    width: 100%;
    margin-bottom: 10px;
  }

  .heading-2 {
    margin-bottom: 0;
    font-size: 13px;
  }

  .paragraph-2 {
    font-size: 12px;
    line-height: 20px;
  }

  .s4 {
    margin-bottom: 40px;
  }

  .heading-3 {
    margin-top: 20px;
    font-size: 40px;
  }

  .image_s4 {
    max-width: 91%;
  }

  .left_content_s5 {
    width: 50%;
  }

  .s8 {
    margin-bottom: 20px;
  }

  .right_content_s8 {
    padding-left: 20px;
  }

  .paragraph-3 {
    font-size: 12px;
  }

  .reviews_div {
    margin-bottom: 10px;
  }

  .reviews {
    margin-top: 20px;
  }

  .left_content_s11 {
    padding-left: 10px;
    padding-right: 20px;
  }

  .heading_s12 {
    font-size: 20px;
  }

  .paragraph_s12 {
    font-size: 12px;
  }

  .form-block_s12 {
    width: 75%;
  }

  .icons_div {
    margin-top: 20px;
  }

  .bold-text {
    font-size: 35px;
    line-height: 24px;
  }

  .bold-text-2, .bold-text-3 {
    font-size: 20px;
  }

  .heading_s3 {
    margin-top: 60px;
  }

  .image-19_s3 {
    padding-top: 40px;
  }

  .bold-text-4, .bold-text-5, .bold-text-6 {
    font-size: 20px;
  }

  .right_content_s2 {
    margin-top: 0;
    padding-left: 20px;
  }

  .tag_block_s4 {
    top: -8%;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer_1 {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .h1_heading {
    line-height: 41px;
  }

  .logo {
    width: 15%;
  }

  .link {
    font-size: 12px;
  }

  .main_container {
    align-items: center;
  }

  .nav_items {
    width: 100%;
    margin-left: 40px;
  }

  .text_title {
    margin-top: 20px;
  }

  .nav_item {
    margin-right: 20px;
  }

  .content_div {
    width: 100%;
  }

  .mockup {
    width: 100%;
    max-width: 80%;
    height: 50%;
    display: none;
    position: relative;
    inset: auto 0% 0%;
  }

  .s2 {
    padding-bottom: 20px;
  }

  .text-block {
    margin-bottom: 0;
    font-size: 12px;
  }

  .heading {
    width: 100%;
    font-size: 20px;
    line-height: 25px;
  }

  .s3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .tag_block_s3 {
    top: 0%;
  }

  .tag_s3 {
    margin-bottom: 0;
    font-size: 12px;
  }

  .s4 {
    margin-bottom: 20px;
  }

  .heading-3 {
    font-size: 30px;
    line-height: 27px;
  }

  .right_content_s5 {
    padding-left: 20px;
  }

  .s11 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .right_content_s11 {
    width: 100%;
  }

  .left_content_s11 {
    display: none;
  }

  .heading_s11 {
    width: 65%;
  }

  .s12 {
    padding-top: 20px;
  }

  .bold-text {
    font-size: 30px;
    line-height: 16px;
  }

  .bold-text-2 {
    font-size: 18px;
  }

  .heading_s3 {
    font-size: 18px;
    line-height: 25px;
  }
}

@media screen and (max-width: 479px) {
  .h1_heading {
    text-align: center;
  }

  .logo {
    width: 50px;
    height: 50px;
  }

  .main_container {
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav_items {
    display: none;
  }

  .text_title {
    text-align: center;
    font-size: 14px;
  }

  .s1 {
    margin-bottom: 20px;
    padding-bottom: 0;
  }

  .content_div {
    margin-top: 100px;
    padding-right: 0;
  }

  .mockup {
    max-width: 100%;
    display: block;
  }

  .form {
    flex-direction: row;
  }

  .form-block {
    width: 100%;
  }

  .submit-button {
    border-radius: 50px;
    margin-top: 0;
    margin-left: 10px;
    padding: 9px 25px;
    font-size: 12px;
    font-weight: 400;
    display: none;
  }

  .text-field {
    text-align: left;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 11px;
  }

  .container {
    flex-direction: column;
    margin-bottom: 20px;
    padding-right: 20px;
  }

  .left_content, .right_content {
    width: 100%;
  }

  .tag_block {
    align-items: center;
    display: none;
    top: -8%;
  }

  .tag_line {
    display: none;
  }

  .tag_block_s3 {
    inset: 0% 0% auto auto;
  }

  .tag_s3 {
    padding-right: 20px;
  }

  .right_content_s3 {
    width: 100%;
  }

  .s4 {
    padding-top: 20px;
  }

  .image_s4 {
    max-width: 100%;
  }

  .left_content_s5, .right_content_s5, .left_content_s8, .right_content_s8, .reviews_div {
    width: 100%;
  }

  .reviews {
    align-items: flex-start;
    padding-right: 0;
  }

  .heading_s11 {
    width: 90%;
  }

  .paragraph_s12 {
    line-height: 20px;
  }

  .form-block_s12 {
    width: 86%;
  }

  .text-block-3 {
    font-size: 12px;
  }

  .icons_div {
    justify-content: center;
  }

  .bold-text {
    text-align: center;
    font-size: 27px;
  }

  .image-19_s3 {
    margin-top: 0;
  }

  .right_content_s2 {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .container_s2 {
    flex-direction: column-reverse;
    margin-top: 20px;
    padding-right: 20px;
  }

  .container_s4 {
    flex-direction: column-reverse;
    padding-right: 20px;
  }

  .tag_block_s4 {
    top: -3%;
  }

  .container_s8 {
    flex-direction: column-reverse;
    padding-right: 20px;
  }

  .submit-button-copy {
    border-radius: 50px;
    margin-top: 0;
    margin-left: 10px;
    padding: 9px 16px;
    font-size: 12px;
    font-weight: 400;
    display: block;
  }

  .container-3 {
    flex-flow: column;
    align-items: center;
  }

  .footer_1 {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .footer_div2 {
    margin-left: 0;
    margin-right: 0;
  }

  .footer_div1 {
    margin-right: 0;
  }

  .footer_div4 {
    margin-left: 0;
  }
}


